.tbody-pure-6313 {
  display: inline-block;
}

.xxl-b-30 {
  background-color: #f11092;
  place-self: end;
  padding: 60px;
  border-top-right-radius: 30px;
}

.item-mid-9957 {
  mix-blend-mode: lighten;
  pointer-events: auto;
}

.alert-d-2021 {
  margin-bottom: 49px;
}

.success-x-3168 {
  padding-right: 33px;
  visibility: visible;
}

.half-var-9347 {
  background-size: auto;
  resize: horizontal;
  padding-right: 25px;
}

.label-min-9809 {
  scroll-snap-align: none;
  word-break: break-word;
  cursor: not-allowed;
}

.blur-dirty-1402 {
  perspective: 784px;
  top: 438px;
  border-width: 5px;
}

.expanded-b-5232 {
  scroll-padding: 8px;
}

.outer-hard-9535 {
  list-style-type: none;
  margin-left: 29px;
  border-bottom-right-radius: 26px;
}

.skew-meta-2529 {
  flex-grow: 0;
  aspect-ratio: 21 / 9;
  touch-action: pan-y;
  background-repeat: repeat;
}

.box-v2-5901 {
  grid-row: span 4;
  hyphens: none;
  vertical-align: top;
  display: contents;
}

.nav-fresh-859 {
  tab-size: 5;
  transition-timing-function: linear;
  position: relative;
}

.lg-wide-7190 {
  margin-left: 40px;
  align-items: flex-start;
}

.accent-main-2299 {
  border-bottom-left-radius: 26px;
  visibility: collapse;
}

.checkbox-soft-5086 {
  visibility: visible;
}

.aside-beta-8818 {
  background-color: #9a781d;
}

.main-b-9801 {
  margin-top: 37px;
}

.divider-prime-5705 {
  display: grid;
  mix-blend-mode: screen;
}

.thead-raw-5202 {
  backface-visibility: hidden;
  grid-template-rows: repeat(3, auto);
  grid-row: span 3;
  transform-origin: bottom left;
}

.footer-min-5474 {
  margin-bottom: 78px;
  outline-style: dotted;
}

.md-side-113 {
  align-content: flex-end;
  direction: rtl;
  border-collapse: collapse;
  will-change: auto;
}

.collapsed-side-4687 {
  grid-template-rows: repeat(4, auto);
  box-shadow: 20px 18px 40px #4909de;
  resize: both;
}

.expanded-main-3142 {
  transition-duration: 1.80s;
}

.muted-meta-8442 {
  place-self: center;
  word-spacing: -0.91px;
}

.thumb-hot-6455 {
  backdrop-filter: blur(19px);
  column-gap: 9px;
  perspective: 764px;
}

.label-clean-1152 {
  caption-side: bottom;
  background-size: contain;
}

.fixed-hot-5032 {
  position: static;
}

.bottom-hot-1626 {
  place-items: start;
  outline-color: #b6b562;
}

.item-prime-3774 {
  border-width: 11px;
}

.toast-mid-2769 {
  padding-left: 4px;
}

.outer-d-7067 {
  line-height: 1.42;
  letter-spacing: 3.03px;
}

.main-minus-6113 {
  justify-content: space-between;
  visibility: hidden;
  background-position: center;
}

.nav-delta-9319 {
  empty-cells: show;
  right: -40px;
  overflow: visible;
  font-size: 33px;
}

.light-rough-6844 {
  word-spacing: 2.94px;
  place-content: stretch;
  transform-style: flat;
  column-gap: 4px;
}

.elevated-rough-8842 {
  padding-left: 41px;
  place-self: start;
  border-style: solid;
}

.fit-thin-2427 {
  line-height: 0.91;
  word-spacing: 1.62px;
  align-items: flex-end;
}

.solid-thick-6446 {
  text-decoration: none;
  gap: 5px;
  outline-color: #b6e116;
  isolation: isolate;
}

.panel-clean-5782 {
  flex-shrink: 4;
  place-items: stretch;
  flex-grow: 1;
}

.overlay-x-2295 {
  overscroll-behavior: contain;
}

.quote-smooth-7347 {
  outline-width: 10px;
}

.xl-min-2114 {
  margin-right: 73px;
  grid-row: span 3;
  border-style: ridge;
  background-clip: text;
}

.form-a-6834 {
  flex-wrap: wrap-reverse;
  display: inline;
}

.active-beta-5840 {
  table-layout: auto;
}

.text-thick-3221 {
  outline-style: none;
  pointer-events: none;
}

.container-alpha-3743 {
  background-color: #6e9727;
  scroll-snap-type: both mandatory;
}

.scale-lite-5789 {
  bottom: 138px;
  place-content: start;
  overflow-y: hidden;
  grid-auto-flow: row dense;
}

.spacer-alt-8141 {
  word-spacing: 6.29px;
  align-items: flex-end;
  opacity: 0.74;
}

.tile-alpha-8888 {
  align-content: center;
  text-decoration: line-through;
  padding: 32px;
  writing-mode: vertical-lr;
}

.auto-core-6019 {
  border-width: 5px;
  aspect-ratio: 1 / 1;
  background-color: #40d29e;
}

.caption-meta-5885 {
  word-spacing: -0.19px;
  transition: all 1.76s ease;
}

.success-new-9952 {
  tab-size: 6;
  outline-offset: 15px;
  perspective: 818px;
}

.show-minus-6451 {
  top: 257px;
  background-position: right;
}

.form-cool-1443 {
  transform: rotate(111deg);
}

.flex-pro-3228 {
  justify-content: space-around;
}

.main-prime-9182 {
  touch-action: manipulation;
  box-shadow: 19px 19px 0px #c40b0f;
}

.show-warm-9353 {
  border-collapse: collapse;
  grid-auto-flow: column;
  text-align: left;
  grid-row: span 3;
}

.icon-new-5266 {
  border-collapse: separate;
  border-style: double;
  column-gap: 46px;
  object-position: center;
}

.left-beta-6294 {
  touch-action: auto;
  flex-shrink: 0;
  transform: rotate(-83deg);
}

.loader-meta-9017 {
  max-width: 1583px;
  object-fit: fill;
}

.shadow-cool-532 {
  padding-right: 20px;
  touch-action: none;
  margin-right: 35px;
}

.inner-round-7422 {
  order: 8;
}

.modal-omega-9464 {
  backface-visibility: hidden;
  margin-top: 25px;
  border-width: 20px;
  border-collapse: collapse;
}

.xxl-aux-4229 {
  object-fit: scale-down;
  clear: both;
  flex-wrap: nowrap;
}

.zoom-alt-7571 {
  max-width: 422px;
  transform-style: flat;
  transition: all 1.27s ease;
  background-position: bottom right;
}

.badge-alpha-937 {
  border-bottom-left-radius: 20px;
  scroll-behavior: auto;
  object-fit: fill;
}

.full-v1-4433 {
  background-repeat: repeat-y;
}

.slide-ext-7556 {
  font-variant: small-caps;
  border-bottom-right-radius: 10px;
  right: 268px;
  float: left;
}

.info-y-501 {
  flex-grow: 3;
  right: 167px;
}

.spinner-dirty-9373 {
  table-layout: auto;
  margin-top: 65px;
  resize: horizontal;
  animation-play-state: running;
}

.pill-smooth-5956 {
  border-style: dotted;
}

.panel-tmp-7360 {
  will-change: opacity;
  backface-visibility: hidden;
}

.bottom-delta-2942 {
  align-self: baseline;
  margin-right: 66px;
  background-clip: content-box;
}

.icon-aux-1893 {
  border-bottom-right-radius: 15px;
  height: 11px;
  grid-template-rows: repeat(2, auto);
}

.left-omega-3220 {
  max-width: 440px;
  word-spacing: 1.44px;
  border-spacing: 6px;
  margin: 24px;
}

.container-min-2664 {
  overflow: auto;
  filter: blur(4px);
}

.bottom-rough-3055 {
  white-space: nowrap;
  overflow-y: auto;
  max-height: 993px;
  scroll-behavior: auto;
}

.raised-side-1993 {
  animation-fill-mode: both;
  overflow-wrap: normal;
}

.title-d-4901 {
  line-height: 2.11;
  text-decoration: underline;
  grid-auto-flow: dense;
}

.pill-a-6247 {
  animation-iteration-count: infinite;
  scroll-behavior: smooth;
  hyphens: manual;
}

.shake-tmp-2061 {
  backdrop-filter: blur(3px);
  font-variant: normal;
  grid-column: span 2;
}

.active-thick-7148 {
  grid-template-columns: repeat(5, 1fr);
}

.disabled-wide-5340 {
  z-index: 8729;
  scroll-snap-type: none;
}

.spacer-tall-8297 {
  text-align: end;
  background-size: cover;
}

.item-max-5378 {
  backface-visibility: visible;
}

.move-thin-9676 {
  animation-fill-mode: none;
  min-height: 54px;
  color: #2e1105;
  row-gap: 14px;
}

.wrap-thick-8917 {
  pointer-events: auto;
}

.flip-prime-1556 {
  place-content: end;
}

.header-alt-3030 {
  writing-mode: vertical-lr;
  cursor: pointer;
  object-position: top;
  animation-play-state: paused;
}

.shake-side-2131 {
  outline-style: dotted;
  animation-direction: alternate-reverse;
}

.collapsed-plus-3271 {
  cursor: crosshair;
  order: 8;
}

.relative-y-9669 {
  font-style: italic;
  clear: right;
  text-decoration: underline;
  user-select: all;
}

.surface-lite-6144 {
  background-attachment: scroll;
  padding-left: 2px;
  display: block;
}

.form-d-8671 {
  touch-action: none;
  line-height: 1.10;
  font-variant: normal;
}

.progress-deep-5033 {
  scroll-snap-align: none;
  hyphens: auto;
  box-sizing: border-box;
  accent-color: #f5ff60;
}

.show-tmp-3192 {
  vertical-align: bottom;
  visibility: visible;
  align-items: stretch;
  outline-color: #bbcb26;
}

.relative-prime-4214 {
  width: 419px;
}

.modal-edge-3030 {
  flex-shrink: 1;
  font-variant: small-caps;
}

.spinner-raw-7856 {
  right: 464px;
  object-position: right;
  overflow-wrap: anywhere;
  font-weight: 400;
}

.list-base-9222 {
  border-radius: 21px;
  table-layout: auto;
  background-size: contain;
}

.fade-raw-9741 {
  overflow: visible;
  clear: both;
}

.toggle-base-9008 {
  transform-origin: top right;
}

.absolute-pure-4312 {
  writing-mode: horizontal-tb;
  border-color: #cd08b0;
  display: table;
}

.grid-clean-3305 {
  min-width: 199px;
  perspective-origin: top;
}

.info-a-1961 {
  animation-iteration-count: 3;
  grid-column: span 1;
  caption-side: bottom;
}

.secondary-z-3116 {
  user-select: all;
  align-self: auto;
}

.zoom-minus-2242 {
  margin-top: 51px;
  outline-color: #0593c0;
}

.solid-gamma-866 {
  resize: none;
  height: 166px;
  z-index: 1644;
}

.grid-cool-7568 {
  animation-iteration-count: 1;
  line-height: 0.93;
  overflow-wrap: anywhere;
  opacity: 0.81;
}

.primary-tmp-4126 {
  background-attachment: local;
  font-size: 48px;
  grid-column: span 3;
}

.figcap-alt-3775 {
  left: 388px;
  backdrop-filter: blur(5px);
}

.banner-main-2744 {
  caption-side: top;
  background-position: bottom right;
}

.alert-c-9818 {
  hyphens: manual;
  top: 311px;
  overflow-wrap: break-word;
}

.fade-thin-1575 {
  transform: rotate(-98deg);
  right: -59px;
  clear: none;
}

.collapsed-cool-8577 {
  white-space: pre-wrap;
  outline-color: #aaf40b;
  background-color: #14e5e5;
  min-width: 188px;
}

.flip-base-1672 {
  height: 67px;
  overflow-y: scroll;
}

.chip-beta-5671 {
  width: 166px;
  scroll-margin: 37px;
  border-top-left-radius: 29px;
  filter: blur(7px);
}

.outer-clean-4120 {
  perspective: 360px;
  margin-bottom: 17px;
  top: 422px;
  background-clip: text;
}

.info-tmp-5524 {
  writing-mode: vertical-rl;
  background-attachment: scroll;
  aspect-ratio: 1 / 1;
  animation-duration: 3.26s;
}

.subtitle-clean-1965 {
  isolation: auto;
}

.open-smooth-6478 {
  box-sizing: border-box;
}

.muted-max-8368 {
  flex-shrink: 2;
  background-clip: text;
}

.thumb-hard-4813 {
  top: 296px;
  user-select: auto;
  will-change: auto;
  animation-direction: normal;
}

.card-smooth-3655 {
  flex-direction: column-reverse;
  tab-size: 6;
}

.xs-v1-2245 {
  margin: 10px;
  flex-direction: row-reverse;
}

.left-v3-5363 {
  font-variant: small-caps;
  pointer-events: none;
  grid-auto-flow: row;
}

.form-round-3490 {
  accent-color: #0f4250;
  min-width: 359px;
  gap: 33px;
}

.text-max-2357 {
  min-height: 233px;
  grid-row: span 1;
  visibility: hidden;
  max-width: 794px;
}

.right-core-1298 {
  grid-template-rows: repeat(4, auto);
  background-clip: padding-box;
}

.badge-old-5128 {
  letter-spacing: -0.50px;
  animation-iteration-count: 3;
}

.overlay-mod-1959 {
  transform-style: flat;
}

.scale-mid-3166 {
  touch-action: auto;
  background-clip: text;
  margin: 29px;
}

.row-d-2803 {}

.wrap-plus-3153 {
  opacity: 0.88;
  margin: 64px;
  flex-wrap: nowrap;
}

.stretch-dirty-5764 {
  scroll-behavior: auto;
  display: none;
  padding: 27px;
  word-break: break-word;
}

.tbody-x-5618 {
  animation-iteration-count: 3;
  overflow-wrap: normal;
}

.chip-var-8131 {
  border-collapse: collapse;
  padding-top: 15px;
}

.light-b-773 {
  border-bottom-left-radius: 25px;
  place-content: stretch;
  position: sticky;
}

.flex-sharp-1704 {
  animation-iteration-count: infinite;
  border-radius: 2px;
}

.pill-v1-4696 {
  max-height: 979px;
  flex-wrap: wrap-reverse;
  border-bottom-right-radius: 15px;
}

.rotate-min-9966 {
  align-content: stretch;
}

.active-wide-6686 {
  word-break: break-word;
}

.quarter-fast-5077 {
  cursor: move;
  min-width: 12px;
}

.icon-a-64 {
  caret-color: #ee3f1d;
  position: fixed;
  padding-left: 12px;
}

.spinner-dirty-3492 {
  border-radius: 27px;
  hyphens: manual;
  transform: rotate(85deg);
  transform-origin: bottom left;
}

.cell-b-9507 {
  align-self: flex-end;
}

.hero-y-5229 {
  margin-left: 57px;
  backface-visibility: visible;
}

.half-new-2732 {
  padding-top: 6px;
  aspect-ratio: 4 / 3;
  perspective-origin: center;
  font-style: italic;
}

.backdrop-y-4863 {
  grid-row: span 4;
}

.backdrop-new-9596 {
  place-items: stretch;
  overflow: visible;
}

.panel-d-16 {
  overflow-wrap: normal;
  outline-width: 4px;
  perspective: 491px;
}

.neutral-min-2039 {
  flex-direction: column-reverse;
  table-layout: fixed;
  z-index: 3351;
  animation-direction: reverse;
}

.stretch-soft-4678 {
  transform-style: preserve-3d;
  width: 996px;
  animation-direction: alternate;
  font-variant: normal;
}

.rotate-mid-7943 {
  flex-shrink: 4;
}

.spinner-main-523 {
  background-size: contain;
}

.alert-fresh-3730 {
  flex-direction: row;
  place-self: center;
  row-gap: 3px;
}

.secondary-var-506 {
  align-items: baseline;
}

.aside-side-3106 {
  border-color: #78ce85;
}

.form-beta-2892 {
  margin-right: 14px;
  backdrop-filter: blur(18px);
}

.row-base-7196 {
  object-fit: none;
  flex-grow: 1;
}

.grid-x-9417 {
  flex-direction: row;
  transition-timing-function: ease-out;
  scroll-margin: 1px;
}

.subtitle-clean-3812 {
  text-decoration: overline;
  will-change: opacity;
  place-items: center;
  transform: rotate(3deg);
}

.thumb-beta-4413 {
  max-height: 806px;
  hyphens: auto;
  pointer-events: none;
  transition-timing-function: ease-in;
}

.slider-tmp-5014 {
  transform: rotate(62deg);
  align-items: flex-end;
  aspect-ratio: 3 / 2;
}

.xl-pro-7247 {
  gap: 32px;
  font-weight: 400;
  color: #daa4cf;
}

.chip-max-164 {
  padding-left: 8px;
  position: absolute;
  animation-direction: normal;
}

.show-x-3749 {
  min-width: 390px;
  place-content: end;
  backdrop-filter: blur(11px);
  border-radius: 7px;
}

.rotate-minus-1836 {
  left: 292px;
  max-width: 1226px;
  clip-path: circle(36%);
}

.avatar-min-3827 {
  outline-color: #3c5b7e;
  border-spacing: 20px;
  margin-right: 19px;
  border-radius: 15px;
}

.expanded-v3-9927 {
  transition-timing-function: ease-out;
  scroll-padding: 39px;
}

.toast-core-7898 {
  left: 256px;
  border-top-right-radius: 9px;
  bottom: 362px;
}

.spin-thin-5880 {
  width: 556px;
  transform: rotate(121deg);
  order: -2;
  float: none;
}

.panel-thick-638 {
  padding: 55px;
  flex-grow: 2;
  order: -7;
}

.article-hot-1526 {
  white-space: pre-line;
}

.inset-cold-6104 {
  top: 31px;
  overflow-x: auto;
  scroll-snap-align: start;
  padding-bottom: 21px;
}

.third-neo-2133 {
  background-size: auto;
  writing-mode: horizontal-tb;
}

.row-soft-9183 {
  flex-shrink: 5;
  transition: all 0.35s ease;
  position: fixed;
  order: 4;
}

.primary-raw-8966 {
  grid-column: span 2;
}

.img-smooth-5430 {
  bottom: 92px;
  caption-side: top;
  letter-spacing: 0.21px;
  display: contents;
}

.tile-rough-9825 {
  opacity: 0.30;
  min-width: 344px;
}

.tag-thin-9992 {
  outline-color: #c83c54;
  word-break: break-all;
  transform-origin: top left;
  background-repeat: round;
}

.right-ext-6095 {
  justify-content: space-around;
  background-attachment: scroll;
}

.tile-neo-5307 {
  flex-basis: 184px;
  place-content: start;
}

.chip-core-5052 {
  animation-iteration-count: infinite;
  scroll-margin: 19px;
  outline-width: 5px;
  margin-top: 51px;
}

.loader-new-1857 {
  overflow-wrap: anywhere;
  writing-mode: vertical-lr;
  text-align: start;
}

.active-hard-7347 {
  right: 426px;
  padding-left: 10px;
}

.row-prime-4526 {
  z-index: 7437;
  list-style-type: none;
}

.inset-max-3499 {
  max-height: 454px;
  top: -4px;
}

.third-dirty-4724 {
  column-gap: 15px;
}

.spinner-y-9789 {
  border-bottom-right-radius: 28px;
}

.overlay-neo-7273 {
  left: 455px;
  margin-right: 70px;
  padding-bottom: 31px;
}

.xl-neo-6459 {
  letter-spacing: 1.01px;
  line-height: 1.08;
}

.sidebar-sharp-1265 {
  user-select: text;
  align-self: center;
  border-color: #c6699c;
}

.option-smooth-7921 {
  caption-side: top;
  padding-bottom: 49px;
  margin-right: 41px;
  order: -6;
}

.fit-min-6438 {
  padding-left: 42px;
}

.secondary-aux-3602 {
  grid-auto-flow: row dense;
  list-style-type: circle;
  overscroll-behavior: auto;
  border-bottom-right-radius: 4px;
}

.title-z-5815 {
  height: 149px;
  column-gap: 17px;
}

.checkbox-cold-6790 {
  resize: both;
  place-items: center;
}

.loader-dirty-62 {
  border-style: dashed;
  outline-width: 9px;
  animation-play-state: running;
}

.flat-c-3623 {
  mix-blend-mode: multiply;
  margin: 43px;
  position: static;
  outline-offset: -2px;
}

.scale-stale-4403 {
  grid-column: span 3;
}

.md-x-9444 {
  transition: all 0.69s ease;
}

.loader-a-7872 {
  background-color: #1e31fb;
  touch-action: pan-x;
  outline-offset: 3px;
}

.table-meta-3112 {
  flex-grow: 2;
  isolation: auto;
  perspective-origin: top;
}

.tbody-tall-2043 {
  transition: all 1.72s ease;
  box-shadow: 20px 13px 11px #8c0140;
  transform-style: flat;
}

.img-z-7666 {
  background-color: #6dad03;
  transition-timing-function: ease-in-out;
  overscroll-behavior: auto;
}

.nav-v2-9353 {
  width: 813px;
  border-collapse: collapse;
  animation-play-state: running;
}

.icon-y-1859 {
  min-height: 159px;
}

.muted-old-4722 {
  transition-duration: 1.95s;
  box-sizing: border-box;
}

.ghost-cold-8690 {
  margin-left: 28px;
  perspective: 843px;
  height: 491px;
  animation-direction: alternate;
}

.surface-old-4563 {
  background-size: auto;
}

.caption-beta-1288 {
  overflow-y: auto;
  word-spacing: 6.24px;
  perspective-origin: center;
  order: -7;
}

.item-edge-6648 {
  column-gap: 5px;
}

.tab-a-686 {
  writing-mode: horizontal-tb;
  border-bottom-right-radius: 35px;
  text-transform: none;
}

.info-z-4118 {
  word-break: break-word;
  margin-left: 6px;
  border-top-right-radius: 30px;
  border-width: 0px;
}

.solid-v3-1738 {
  overscroll-behavior: auto;
  outline-style: none;
  writing-mode: vertical-lr;
}

.backdrop-rough-9153 {
  align-self: flex-end;
  background-attachment: fixed;
  font-weight: 900;
}

.end-round-4919 {
  grid-row: span 3;
  caret-color: #9301d3;
}

.left-hot-803 {
  clip-path: circle(72%);
  border-color: #65dfb0;
  border-bottom-left-radius: 32px;
  caret-color: #d2290a;
}

.primary-var-7113 {
  object-position: right;
}

.expanded-rough-3519 {
  border-spacing: 5px;
  overflow: visible;
}

.banner-gamma-4432 {
  list-style-type: lower-alpha;
}

.spin-min-8231 {
  overflow-y: auto;
  animation-duration: 4.40s;
  will-change: contents;
  background-clip: border-box;
}

.backdrop-mid-3043 {
  tab-size: 3;
  mix-blend-mode: normal;
  font-size: 17px;
  animation-direction: alternate-reverse;
}

.closed-meta-2881 {
  background-repeat: repeat;
  grid-auto-flow: row;
}

.panel-cool-3465 {
  margin: 9px;
  scroll-snap-align: center;
}

.container-beta-5165 {
  width: 749px;
  tab-size: 8;
  aspect-ratio: 3 / 2;
  max-height: 844px;
}

.ghost-fast-4188 {
  flex-shrink: 2;
  letter-spacing: 2.58px;
}

.muted-neo-6417 {
  overflow-x: hidden;
  empty-cells: hide;
  overflow: hidden;
  scroll-snap-type: both mandatory;
}

.nav-cold-210 {
  align-content: stretch;
  line-height: 1.05;
  margin-bottom: 65px;
}

.shake-round-1429 {
  background-color: #55a586;
  height: 61px;
  padding-right: 23px;
}

.card-stale-7292 {
  transition-timing-function: ease-out;
  left: 341px;
  gap: 47px;
  justify-content: flex-start;
}

.spacer-cold-392 {
  flex-shrink: 4;
  position: static;
}

.end-v2-6668 {
  mix-blend-mode: lighten;
  padding: 31px;
  object-position: left;
}

.quote-v2-4228 {
  object-position: top;
}

.elevated-neo-3325 {
  grid-template-columns: repeat(6, 1fr);
  border-bottom-left-radius: 33px;
  list-style-position: outside;
  gap: 13px;
}

.fill-hot-6618 {
  gap: 48px;
  justify-content: flex-start;
}

.secondary-ext-4275 {
  float: right;
}

.menu-plus-2820 {
  margin-left: 67px;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: repeat(3, auto);
}

.active-var-4078 {
  min-width: 278px;
}

.stretch-clean-4639 {
  hyphens: manual;
  place-self: start;
  flex-wrap: wrap;
  display: flex;
}

.raised-pro-4460 {
  outline-width: 9px;
}

.bottom-delta-8405 {
  background-position: top;
}

.flex-z-5765 {
  grid-template-columns: repeat(2, 1fr);
}

.lg-thin-6892 {
  place-self: auto;
  align-self: flex-start;
  writing-mode: horizontal-tb;
  border-width: 17px;
}

.divider-round-7376 {
  float: right;
  hyphens: none;
}

.item-dirty-3557 {
  border-bottom-right-radius: 16px;
  margin-right: 52px;
  margin-left: 12px;
  animation-direction: alternate-reverse;
}

.absolute-pure-1869 {
  table-layout: fixed;
  font-weight: 800;
  flex-grow: 1;
}

.top-alt-5527 {
  pointer-events: auto;
  top: 148px;
}

.tab-clean-622 {
  perspective-origin: right;
  min-height: 108px;
}

.tile-base-8562 {
  flex-basis: 121px;
  pointer-events: auto;
}

.outline-ext-9602 {
  color: #6a284e;
  background-clip: padding-box;
}

.open-clean-5458 {
  grid-row: span 4;
}

.zoom-slow-8153 {
  filter: blur(0px);
  background-repeat: round;
  color: #c64a01;
}

.flip-fast-4091 {
  overflow: auto;
  color: #6c622b;
  outline-offset: 15px;
}

.move-meta-6555 {
  max-height: 190px;
  left: 29px;
  display: inline-block;
  border-bottom-left-radius: 25px;
}

.slide-v2-990 {
  direction: ltr;
}

.quote-y-2722 {
  border-top-left-radius: 2px;
  top: 37px;
}

.aside-fast-5217 {
  transition-duration: 0.51s;
}

.closed-mid-7003 {
  border-collapse: collapse;
  text-shadow: 6px 1px 13px #1420c3;
  animation-iteration-count: 1;
  font-weight: 900;
}

.figure-v1-2594 {
  list-style-type: decimal;
  backdrop-filter: blur(8px);
  text-transform: none;
  table-layout: auto;
}

.item-rough-9092 {
  flex-basis: 164px;
  border-bottom-right-radius: 24px;
  perspective: 799px;
}

.light-gamma-7206 {
  table-layout: auto;
}

.banner-fast-8600 {
  max-width: 1590px;
  gap: 9px;
}

.solid-delta-3169 {
  scroll-margin: 9px;
}

.divider-y-6325 {
  outline-width: 4px;
}

.tab-ext-1684 {
  grid-auto-flow: dense;
  left: 19px;
  scroll-snap-type: y proximity;
}

.main-ext-5663 {
  transform-origin: top left;
  font-size: 63px;
  object-position: center;
}

.zoom-delta-3511 {
  border-spacing: 6px;
}

.flat-warm-6714 {
  box-shadow: 15px 1px 5px #35049d;
  direction: rtl;
  white-space: normal;
  transition-duration: 1.19s;
}

.title-neo-6318 {
  right: 488px;
  clear: right;
  scroll-behavior: smooth;
  line-height: 1.90;
}

.warning-fresh-2390 {
  border-width: 11px;
}

.ghost-round-5243 {
  table-layout: fixed;
}

.thead-hot-4640 {
  overflow: visible;
  background-position: top;
  scroll-behavior: auto;
}

.outer-neo-9994 {
  direction: ltr;
  align-content: stretch;
  scroll-behavior: smooth;
  outline-offset: 4px;
}

.stretch-cold-5009 {
  gap: 4px;
  padding-bottom: 40px;
  bottom: 301px;
  max-width: 947px;
}

.primary-neo-2495 {
  user-select: auto;
}

.shake-d-7074 {
  bottom: 299px;
  transition-timing-function: ease-out;
  object-position: left;
  place-items: center;
}

.toggle-dirty-1233 {
  padding-top: 29px;
  transform-origin: bottom left;
}

.menu-sharp-4903 {
  grid-auto-flow: dense;
  border-radius: 27px;
  padding: 3px;
}
